@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: "Open Sans", serif;
    --bs-font-sans-serif: "Open Sans", serif;
    --bs-body-font-family: "Open Sans", serif;
    --heading-font-family: "Fjalla One", serif;
    
    --bs-schedule-venue-home: var(--bs-primary);
    --bs-schedule-venue-away: var(--bs-tertiary);
    --bs-schedule-venue-neutral: var(--bs-border-color-translucent);
}

body {    background-image: url(/assets/images/background-texture.png);    background-size: cover;   background-position: center; }

.pre-header .next-event-bar, .section.sec-recent-news {   display: none; }

.title-bar .site-title, .component-navbar-split.layout-standard .navbar .navbar-nav .nav-link, .section .carousel-caption-title a, .sec-schedule-tabs .archive-link a,
.sec-top-stories-desktop .archive-link a, .sec-schedule-tabs .component-tabs .nav-pills .nav-link, .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a{    font-family: var(--heading-font-family);   letter-spacing: 1px; }


.component-headlines.layout-stacked-carousel {   background: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .page-details {    border-color: #fff;   background-color: transparent; }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active, .sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover {    background-color: #fff;   color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list{    border-color: #fff;   }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-top-color: var(--bs-tertiary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   color: #000; }
.section .component-banner.layout-slider .slick-arrow-controls button.slick-arrow:hover {   color: var(--bs-tertiary); }
.sec-featured-athletes{    background: #fff;    color: var(--bs-primary) !important;     border-bottom: 6px solid var(--bs-tertiary);     padding-bottom: 0 !important;}
.section.sec-featured-athletes .ps-component {background-color: #fff !important; }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title {   color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {    color: var(--bs-primary);   }

.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff; }

.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings {   border-color: #fff; }
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details {   border-color: #fff;}
.section.sec-recent-videos .archive-link {    border-color: #fff;   background: transparent; }
.section.sec-photo-gallery .macro-archive-link.archive-link {    border-color: #fff;   background: transparent; }

.section.sec-sponsors, .section.sec-affiliates {   background: #fff; }
section.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow {   --bs-btn-color: var(--bs-primary); }
.section.sec-affiliates {   border-color: var(--bs-primary) !important; }
.section.sec-photo-gallery .macro-archive-link.archive-link a.btn.btn-link, .section.sec-recent-videos .archive-link a {   font-family: var(--heading-font-family); }
.section.sec-photo-gallery .macro-archive-link.archive-link a.btn.btn-link:hover, .section.sec-recent-videos .archive-link a:hover {    background-color: #fff;   color: var(--bs-primary); }
 
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name:hover{color:#757575;}
.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover{color:var(--bs-tertiary);}
section.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {   color: #000; }
.site-footer .copyright-privacy-links-section a:hover, .site-footer .copyright-privacy-links-section a:focus {   color: #757575 !important; }

.sec-sponsors .component-banner.layout-slider .slick-slide a:hover, .section.sec-affiliates .component-banner.layout-flex  a:hover{    transform: scale(0.9);   transition: all 0.5s; }
.section.sec-affiliates  .component-banner.layout-flex .item a, .sec-sponsors .component-banner.layout-slider .slick-slide a {  transition: all 0.5s; }
.sec-photo-gallery .component-gallery.layout-flex .card:hover img {    transform: scale(1.05);   transition: all 0.5s; }
.sec-photo-gallery .component-gallery.layout-flex .card img {    transition: all 0.5s;}
.sec-photo-gallery .component-gallery.layout-flex .card:hover a.card-link {   color: #000; }
 
.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.inc-hostedby a .sr-only{background:#000; color:#fff;}

#h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-social-stream, #h2-recent-videos, #h2-photo-gallery, #h2-affiliates{background:#fff; color:#000;}

.sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover {   color: var(--bs-tertiary); }

.sec-schedule-tabs .component-tabs .page-details {   border: 1px solid #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-tertiary); }
.sec-schedule-tabs .archive-link a:hover {   color: var(--bs-tertiary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a:hover {   color: #757575; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after {   font-family: var(--heading-font-family); }
section.section.sec-recent-videos {   padding-top: 1rem; }
 
 
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-family: var(--heading-font-family); }
 
@media(min-width:992px){
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 450px;    background-position-x: center;    background-color: #fff; background-image:url("/images/setup/Third_Logo_-_.5x.png"); }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {     font-size: 2.25rem; }
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu,
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background: var(--bs-primary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: #fff; }
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .level-3 .nav-link {font-weight: normal !important;   font-family: var(--bs-body-font-family); }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-color: var(--bs-tertiary); }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle > span > a.nav-link {   text-transform: uppercase; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #fff; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link {  color: var(--bs-primary) !important;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu {   background-color: var(--bs-primary) !important; }
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link{    font-weight: normal;}
    
    .component-navbar-split.layout-standard .navbar .navbar-nav .level-3 .nav-link {    padding-top: 0.5rem;   padding-bottom: 0.5rem;}
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link {   font-size: 1.2rem; }
    .sec-schedule-tabs .component-scoreboard.layout-small .card:nth-child(4n) {   border-right-color: #fff; }
    .sec-schedule-tabs .component-scoreboard.layout-small .card.no-more-events {   border-right: 2px solid #fff; }
    .sec-social-stream .item .social-widgets-wrap .social-embed-content {    height: 500px;   overflow-x: scroll;}

    
}

@media(max-width:991px){
    .component-aotw.layout-align .player .player-headshot .headshot-wrapper {   min-width: 150px; }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details .player-name {   font-size: 1rem; }
    .sec-featured-athletes {   border-bottom: none; }
    section.section.sec-photo-gallery {   padding-top: 0 !important; }
    .section .slick-dots li button:before {    background-color: var(--bs-tertiary); }
    .sec-top-stories .component-headlines.layout-basic .card .card-title a, .sec-top-stories .component-headlines.layout-basic .archive-link a.btn.btn-link{font-family: var(--heading-font-family);}
    .sec-top-stories .component-headlines.layout-basic .archive-link, .sec-top-stories .component-headlines.layout-basic .archive-link a.btn.btn-link {   background-color: transparent; }
    .sec-schedule-tabs .component-scoreboard.layout-small .team-inner {   justify-content: left !important; }
    header#site-navigation .mmf-search .ps-component.component-search.layout-input button.btn.btn-link {   color: var(--bs-primary); }
}

@media(max-width:575px){
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon {    margin-left: -1rem;    margin-right: -1rem;   padding: 0 0.5rem; }
}



